.pricelist_section {
  margin-bottom: 40px;
}

.pricing-table.services {
  border: 1px solid var(--color-tan-forest);
}
.pricing-table {
  overflow-x: auto;
  border-radius: var(--border-radius-secondary);
}

.pricing-grid {
  width: 100%;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  table-layout: fixed;
  text-align: center;
}

.pricelist-services .pricing-grid th {
  padding: 16px 24px;
  text-align: center;
  background-color: var(--color-tan-forest);
  font-size: var(--font-size-span);
  color: var(--color-dark);
  font-weight: var(--fw-bold);
}

.pricelist-services .pricing-grid th:nth-child(-n + 3) {
  border-right: 1px solid var(--color-dark);
}
.pricelist-services .pricing-grid td:nth-child(4),
.pricelist-chataforrest .pricing-grid td:nth-child(4),
.pricelist-chataforrest .pricing-grid td:nth-child(5) {
  font-weight: bold;
}
.pricelist-services .pricing-grid td {
  padding: 28px 24px;
  color: var(--color-almost-white);
}
.pricelist-services .pricing-grid td:nth-child(-n + 3) {
  border-right: 1px solid var(--color-tan-forest);
}
.pricelist-services .pricing-grid tbody tr:nth-child(-n + 2) {
  border-bottom: 1px solid var(--color-tan-forest);
}
.pricelist-chataforrest .pricing-grid th {
  padding: 16px 24px;
  text-align: center;
  border: 1px solid var(--color-gray);
  background-color: var(--color-almost-white);
  font-size: var(--font-size-span);
  color: var(--color-dark);
  font-weight: var(--fw-bold);
}

.pricelist-chataforrest .pricing-grid td {
  padding: 28px 24px;
  border: 1px solid var(--color-almost-white);
  color: var(--color-dark);
  background: var(--color-gray);
}

.pricelist-chataforrest .pricing-grid tr {
  background-color: var(--color-gray);
}

@media screen and (max-width: 600px) {
  .pricing-table.services,
  .pricing-table.chataforrest {
    border: none;
  }
  .pricelist-services .pricing-grid td:first-child {
    font-size: 1.1rem;
    font-weight: bold;
    background: var(--color-tan-forest);
    color: var(--color-dark);
    flex: 1;
  }
  .pricelist-chataforrest .pricing-grid td:first-child {
    font-size: 1.1rem;
    font-weight: bold;
    background: var(--color-almost-white);
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
  }
  .pricing-grid {
    border: 0;
    background: none;
  }

  .pricing-grid thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  .pricing-grid tr {
    display: block;
    margin-bottom: 20px;
    border: 1px solid var(--color-tan-forest);
    border-radius: var(--border-radius-secondary);
    overflow: hidden;
  }

  .pricing-grid td {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 0.8em;
    padding: 12px 16px;
    border-bottom: 1px solid var(--color-tan-forest);
    text-align: left;
    color: var(--color-almost-white, #fff);
  }
  .pricing-grid td:first-child {
    font-size: 1.3rem;
  }
  .pricelist-services .pricing-grid td:nth-child(-n + 3) {
    border-right: 0;
  }

  .pricing-table.chataforrest .pricing-grid td::before {
    content: attr(data-label);
    font-weight: bold;
    text-transform: uppercase;
    color: var(--color-dark);
    flex: 1;
  }
  .pricing-table.services .pricing-grid td::before {
    content: attr(data-label);
    font-weight: bold;
    text-transform: uppercase;
    color: var(--color-tan-forest);
    flex: 1;
    font-size: 0.8em;
  }
  .pricing-table.services .pricing-grid td:first-child::before {
    color: var(--color-dark);
  }
  .pricing-grid td::after {
    content: "";
    flex: 0;
  }

  .pricing-grid td:last-child {
    border-bottom: 0;
  }

  .pricelist-chataforrest .pricing-grid tr {
    background-color: var(--color-gray);
    border: 1px solid var(--color-almost-white);
    border-radius: var(--border-radius-secondary);
    overflow: hidden;
  }

  .pricelist-chataforrest .pricing-grid td {
    color: var(--color-dark);
    border-bottom: 1px solid var(--color-almost-white);
  }

  .pricelist-chataforrest .pricing-grid td {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .info-section {
    max-width: 100%;
  }
}
.info-section {
  max-width: 730px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: auto;
  text-align: center;
}

.info-section .info-text {
  font-size: var(--font-size-span);
  color: var(--color-tan-forest);
}
